- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libetonyek::KEYTable::Cell Struct Reference

## Public Member Functions
| Cell ()

## Public Attributes
KEYObjectPtr_t | content
unsigned | columnSpan
unsigned | rowSpan
bool | covered

## Constructor & Destructor Documentation

libetonyek::KEYTable::Cell::Cell | ( |  | ) |

## Member Data Documentation

unsigned libetonyek::KEYTable::Cell::columnSpan

Referenced by libetonyek::KEYTable::draw(), and libetonyek::KEYTable::insertCell().

KEYObjectPtr_t libetonyek::KEYTable::Cell::content

Referenced by libetonyek::KEYTable::draw(), and libetonyek::KEYTable::insertCell().

bool libetonyek::KEYTable::Cell::covered

Referenced by libetonyek::KEYTable::draw(), and libetonyek::KEYTable::insertCoveredCell().

unsigned libetonyek::KEYTable::Cell::rowSpan

Referenced by libetonyek::KEYTable::draw(), and libetonyek::KEYTable::insertCell().

The documentation for this struct was generated from the following files:

- KEYTable.h
- KEYTable.cpp